/* Localized versions of Info.plist keys */

CFBundleName = "IndyKit";
CFBundleShortVersionString = "1.11";
CFBundleGetInfoString = "IndyKit version 1.11, Copyright (c) 2005 James Tuley.";
NSHumanReadableCopyright = "Copyright (c) James Tuley.";
